#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nettle
version: 0.2.0
id: nettle-0.2.0-AmTfTmOO6JFGK2rgp2SQFY
key: nettle-0.2.0-AmTfTmOO6JFGK2rgp2SQFY
license: MIT
copyright: Stefan Bühler <stbuehler@web.de>
maintainer: Stefan Bühler <stbuehler@web.de>
homepage: https://github.com/stbuehler/haskell-nettle
synopsis: safe nettle binding
description:
    safe binding for the nettle (<http://www.lysator.liu.se/~nisse/nettle/nettle.html>) library.
    Tested with 3.1.1, might work with 3.0, does NOT WORK with 2.x.
category: Cryptography
author: Stefan Bühler <stbuehler@web.de>
exposed: True
exposed-modules:
    Crypto.Nettle.ChaChaPoly1305 Crypto.Nettle.Ciphers
    Crypto.Nettle.CCM Crypto.Nettle.Hash Crypto.Nettle.KeyedHash
    Crypto.Nettle.HMAC Crypto.Nettle.UMAC
hidden-modules: Crypto.Nettle.Ciphers.Internal
                Crypto.Nettle.Ciphers.ForeignImports
                Crypto.Nettle.Hash.ForeignImports Crypto.Nettle.Hash.Types
                Nettle.Utils
abi: 7262613b7177eba36a2f18619f2e784a
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/nettle-0.2.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/nettle-0.2.0
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/nettle-0.2.0
hs-libraries: HSnettle-0.2.0-AmTfTmOO6JFGK2rgp2SQFY
extra-libraries:
    nettle
depends:
    base-4.9.1.0 byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ
    bytestring-0.10.8.1
    crypto-cipher-types-0.0.9-KpvLqPPk79xBsuo7z1hcqw
    securemem-0.1.9-JcDEMTGfyG0vCt7rrVh0
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai
haddock-interfaces: /usr/share/doc/haskell-nettle/html/nettle.haddock
haddock-html: /usr/share/doc/haskell-nettle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
